/*------------------------------------------ fonts --------------------------------------------------------*/

.bigMenu
{
	width:980px;
	margin: 0px auto 0 auto;
}
.new-innerheader .bigMenu
{
	margin: 10px auto 0 auto !important;
}
.bigMenu .bigmain
{
	background: url("../images/top-manu-mid-bg.png") repeat-x scroll 0 0 transparent;
    border-radius: 7px 7px 0px 0px;
    float: right;
    height: 40px;
    width: 980px;
	margin-top: -40px;
	position: relative;
	z-index: 20;
}

.bigmain-ul
{
	margin:0;
	padding:0;
}
.noBorderRight
{
	border-right:none !important;
}
.noBorderLeft
{
	border-left:none !important;
}
.bigmain-li
{
	cursor:pointer;
	float: right;
    line-height:40px;
    height:40px;
	width:140px;
	text-align: center;
	background:url('../images/1px.png') left repeat-y;
    position: relative;
    z-index:9999;
	
}
.bigmain-li:hover
{
	width:140px;
	border:none;
}
.otef
{	
	margin-top:13px;
}
.iO
{
min-height:304px;
}
.firstBig
{
    width:139px;
}
.firstBig:hover
{
	border:none;
	width:139px;
}
.lastB
{	
	width:141px;
	background:none;
	
}
.lastB:hover
{
	width:141px;
	border:none;	
}


.whiteMenuSmall
{
	display: none;
	width:940px;
	padding:0px 20px;
	background-color:#fff;
	border-bottom-right-radius:4px;
	border-bottom-left-radius:4px; 
	position:absolute;
	z-index:1000;
	
	box-shadow: 0 3px 7px 0 rgba(0, 0, 0, 0.28);
}
.searchMenu
{
	margin: 0 auto;
	width:940px;
	height:40px;
	padding:0 20px;
	background:url('../images/newDownMenuBg.png') no-repeat;
	z-index:0;
	position:absolute;
}

.bigmain-li span.stdC
{
	color: #FFFFFF;
	float: right;
	font-family: atlas, arial;
	font-size: 15px;
    font-weight:500;
	text-shadow: 0 0.5px #000000;
	width:140px;
    position: absolute;
    z-index:9999;
    right:0;
    -o-transition:.2s;
    -ms-transition:.2s;
    -moz-transition:.2s;
    -webkit-transition:.2s;
}

.bigmain-li:hover span.stdC 
{
    background:#FFF;
    color:#303030;
    text-shadow: none;
}

.firstBig span.stdC 
{
    width:139px;
    -moz-border-radius-topright: 8px;
    -webkit-border-top-right-radius: 8px;
    border-top-right-radius: 8px;
}
.firstBig span.stdC:hover
{
	border:none;
	width:139px;
	background:#FFF;
}
.lastB span.stdC
{	
	width:141px;
    -moz-border-radius-topleft: 8px;
    -webkit-border-top-left-radius: 8px;
    border-top-left-radius: 8px;
	background:none;
	
}
.lastB span.stdC:hover
{
	width:141px;
	border:none;
	background:#FFF;	
}

.mainSelected
{
	border: 1px solid #646464;
	border-bottom: none;
	box-shadow:0px 1px 0px 1px rgba(0,0,0,0.5);
	background: url("../images/mainSelected.png") repeat-x;
}
.mainSelectedFirst
{
	border-radius: 0px 9px 0px 0px;
	border: 1px solid #646464;
	border-bottom: none;
	box-shadow:0px 1px 0px 1px rgba(0,0,0,0.5);
	background: url("../images/mainSelected.png") repeat-x;
	
}

.whiteMenu
{
	display: none;
	width:980px;
	/*height: 360px;*/
    -moz-border-radius-bottomright: 8px;
    -webkit-border-bottom-right-radius: 8px;
    border-bottom-right-radius: 8px;
    -moz-border-radius-bottomleft: 8px;
    -webkit-border-bottom-left-radius: 8px;
    border-bottom-left-radius: 8px;
	position:absolute;
	z-index:1000;
    -webkit-box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 1);
    -moz-box-shadow:    0px 0px 9px 0px rgba(0, 0, 0, 1);
    box-shadow:         0px 0px 9px 0px rgba(0, 0, 0, 1);
	background: url('../images/menub.png') bottom repeat-x #ffffff; /* Old browsers */
	right: 0px;
    top:40px;
}
.Uls
{
    float: right;
    height:304px;
}
.teamUl
{
    width:150px;
    background:url('../images/sepline.png') 0 30px no-repeat;
    float:right;
    height:304px;
	
}

.teamUl p
{
    float:right;
	text-align: right;
	color:#ff242d;
	font-size:15px;
    line-height:15px;
    padding:0;
    margin:0;
    margin-right:12px;
    margin-top:25px;
    margin-bottom:4px;
    font-weight:300;
    width:110px;
}
.teamUl p a {
    color:#FF242D;
}

.teamUl p a:hover {
    text-decoration: underline;
}

.teamUl ul
{
	margin-top: 0;
    margin-right:12px;
    float:right;
    width:110px;
}
.teamUl li
{
	margin-bottom:0;
}
.teamUl li a
{
	display: block;
	text-align: right;
	color: #303030;
	font-size:13px;
    line-height:22px;
    direction: rtl;
}
.teamUl li a:hover
{
	text-decoration:none;
    color:#ff232c;
}

.allCats
{
	padding-top:15px;
	padding-right:10px;
	border-top:1px solid #e8e8e8;
	width:500px;
	text-align:right;
}
.allCats a
{
	color: #666666;
	font-size:12px;
}
.allCats a:hover
{
	text-decoration:underline;
}
.menuProduct
{
	float:left;
	padding:0px;
	width:146px;
	border-right:  1px solid #e8e8e8 ;
	height: 281px;
	padding: 5px 36px; 
}
.menuProdTitle
{
	margin-top: 10px;
	margin-bottom:5px;
	font-size:14px;
	color:#4a4a4a;
	text-align:center;
}
.menuProdImg
{
	margin:0px;
	padding:0px;
}
.menuProdImg img
{
	max-width:133px;
	max-height:166px;
	text-align: center;
}

.menuProdText
{
	width:133px;
	margin-top:3px;
	text-align: right;
	
}

.menuProdText p
{
	font-size:11px;
	color:#535353;
	line-height:16px;
	text-align: justify;
}
.menuProdBtn
{
	text-align:center;
	margin-top:7px;
	
}

.teamsCategory
{
	
}

.white-manue-anima
{
	
	height: auto!important; 
	
}

.catExtraWarp
{
    width:225px;
    background:url('../images/sepline.png') 0 30px no-repeat;
    float:right;
    height:304px;
}

.catExtraWarp img {
    position: absolute;
    bottom:0;
    right:0;
}

.catHeader
{
	text-align: right !important;
    padding-top:19px;
    padding-right:27px;
}
.catHeader h2
{
	font-size: 40px;
    font-weight:300;
    line-height:35px;    
    padding:0;
    margin:0;
	color: #000;
	font-family: atlas, arial;
}
.catExtraWarp a
{
	padding-right: 5px;
	display: block;
	font-size: 13px;
	font-weight: normal;
	color: #303030;
	text-align: right;
}

.newStore
{
	background-color: #e1e1e1;
	width: 137px;
	margin-bottom: 1px;
	height: 17px;
	padding-top:5px;
}
.newStore:hover
{
	background-color:#d3d3d3;
}
.sellStore
{
	background-color: #d7d7d7;
	width: 137px;
	margin-bottom: 1px;
	height: 20px;
}
.saleStore
{
	background-color: #e1e1e1;
	width: 137px;
	margin-bottom: 1px;
	height: 20px;
}
 
.crumsTitle
{
	float: right;	
	padding-top: 12px;
	height: 30px;
}
.crumsTitle h1
{
	font-size: 24px;
	font-weight: normal;
	font-family: atlas, arial;
	color: #000;
}

.crums
{
	float: left;
}
.crums p
{
	padding-top: 16px;
	font-size: 12px;
	font-weight: normal;
	color: #383838;
	text-align: left;
}


.NOBG
{
	background:none !important;
}




div#popup_1 {
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    background: rgb(255 255 255 / 45%);
    display: flex;
}

div#popup_1-inner {
    width: 500px;
    margin: auto;
    max-width: calc(100% - 30px);
    background: #1c1c1c;
    box-shadow: 0px 0px 40px -3px rgb(0 0 0 / 42%);
    padding: 30px;
    border: 8px solid #E0373E;
    position: relative;
    direction: rtl;
}
 
div#popup_1-inner input[name="email"] {
    line-height: 40px;
    height: 40px;
    margin: 10px auto 15px;
    border-color: #d3ae47;
    padding: 0px 10px;
    width: 69%;
    border: 0px;
    margin: auto;
}
 
div#popup_1.thanks .popup-thanks {
    transform: none;
    opacity: 1;
}
.newsletterBlock-1 img {
    margin: auto auto 20px;
    display: block;
}

span.popup_1-title {
    font-size: 24px;
    line-height: 1;
    text-align: center;
    width: 100%;
    display: block;
    margin-bottom: 10px;
    color: #E0373E;
}

.newsletterBlock-1 {
    position: relative;
    /* transition: 0.5s all ease; */
}
.popup-thanks {
    position: absolute;
    /* background: white; */
    width: 100%;
    height: 100%;
    top: 0;
    padding: 5%;
    text-align: center;
    font-size: 30px;
    font-weight: 700;
    color: #E0373E;
    opacity:0;
    transition:1s  all ease;
    transform:scale(0.5);
}
.newsletterBlock-1 .tooltip-error {
    display: none;
    position: absolute;
    bottom: 70px;
    left: 0;
    background: red;
    color: white;
    padding: 0px 5px;
    font-size: 12px;
    font-weight: 600;
}

i.icon-close {
    position: absolute;
    top: 0px;
    right: 0px;
    line-height: 30px;
    cursor: pointer;
    display: table;
    padding: 10px;
    text-align: center;
    padding: 10px;
    width: 40px;
    height: 40px;
}

i.icon-close:before, i.icon-close:after {content: '';position: absolute;left: 0;right: 0;width: 4px;height: 50%;background: #777777;margin: auto;}

i.icon-close:before {
    transform: rotate(45deg);
}

i.icon-close:after {
    transform: rotate(-45deg);
}

.newsletterBlock-1>* {
    transition: 0.5s all ease;
    /* display: flex; */
}

div#popup_1.thanks .newsletterBlock-1 >*:not(.popup-thanks) {
    /* transition: 0.5s all ease; */
    opacity: 0 !important;
}
 
input.btn-round-black.newsletterMain {
    background: #E0373E;
    border: 0px;
    line-height: 40px;
    height: 40px;
    width: 30%;
    /* margin: auto; */
    color: white;
    font-weight: 600;
    margin: auto;
}

#popup_1 .alpine_logo {
    margin: auto auto 30px;
}

.alpine_logo_popup
{    margin: auto auto 20px;

	display: block;
    width: 103px;
    height: 57px;
    background: url(../images/new-alpine-ogo.png) no-repeat;
}
.floating-whatsapp {
    position: fixed;
    left: 10px;
    bottom: 10px;
    z-index: 2;
    transform: scale(.75);
    transition: 0.2s all ease;
}

.floating-whatsapp:hover {
    transform: none;
}